/*
RTL Styles for Bzzix Theme
*/

.navbar-brand {
    margin-left: auto;
    margin-right: 0;
}

.navbar-nav {
    margin-left: 0 !important;
    margin-right: auto !important;
}

.nav-item.ms-lg-2 {
    margin-left: 0 !important;
    margin-right: 0.5rem !important;
}

.me-1 {
    margin-left: 0.25rem !important;
    margin-right: 0 !important;
}

.me-2 {
    margin-left: 0.5rem !important;
    margin-right: 0 !important;
}

.ms-auto {
    margin-left: 0 !important;
    margin-right: auto !important;
}

.ms-lg-2 {
    margin-left: 0 !important;
    margin-right: 0.5rem !important;
}

.ms-1 {
    margin-left: 0 !important;
    margin-right: 0.25rem !important;
}

.ps-4 {
    padding-left: 0 !important;
    padding-right: 1.5rem !important;
}

.pe-4 {
    padding-right: 0 !important;
    padding-left: 1.5rem !important;
}


.social-icons a {
    margin-left: 0;
    margin-right: 10px;
}
